=== debian/changelog ===
python-oslo.serialization (1.0.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Sep 2014 03:04:17 -0400

python-oslo.serialization (1.0.0-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 12:43:27 -0400

python-oslo.serialization (0.1.0-1ubuntu1) utopic; urgency=medium

  * d/p/datetime-builtin.patch: Ensure tests understand the concept of
    a built-in datetime module, fixing FTBFS (LP: #1369460).

 -- James Page <james.page@ubuntu.com>  Mon, 15 Sep 2014 10:14:49 +0100

python-oslo.serialization (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #760539)

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 11:16:12 +0800
