=== debian/control ===
Source: python-oslo.serialization
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
Build-Depends-Indep: python-hacking,
                     python-mock (>= 1.0),
                     python-netaddr (>= 0.7.6),
                     python-oslo.i18n (>= 0.2.0),
                     python-oslo.utils (>= 0.2.0),
                     python-oslosphinx (>= 2.2.0.0~a2),
                     python-oslotest (>= 1.1.0.0~a1),
                     python-simplejson (>= 2.2.0),
                     python3-mock (>= 1.0),
                     python3-netaddr (>= 0.7.6),
                     python3-oslo.i18n (>= 0.2.0),
                     python3-oslo.utils (>= 0.2.0),
                     python3-oslotest (>= 1.1.0.0~a1),
                     python3-simplejson (>= 2.2.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.serialization.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.serialization.git
Homepage: https://github.com/openstack/oslo.serialization

Package: python-oslo.serialization
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-iso8601 (>= 0.1.9),
         python-oslo.utils (>= 0.2.0),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends}
Description: utilities for serialization , especially JSON - Python 2.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.serialization
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-babel (>= 1.3),
         python3-iso8601 (>= 0.1.9),
         python3-oslo.utils (>= 0.2.0),
         python3-six (>= 1.7.0),
         ${misc:Depends},
         ${python3:Depends}
Description: utilities for serialization , especially JSON - Python 3.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 3.x module.

Package: python-oslo.serialization-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: utilities for serialization , especially JSON - doc
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the documentation.
