=== debian/changelog ===
python-oslo.serialization (1.4.0-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Mar 2015 11:03:48 +0000

python-oslo.serialization (1.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Update build deps.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 09:29:09 -0400

python-oslo.serialization (1.3.0-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/p/*: Refreshed.
    - d/control: Add BD's on python{3}-msgpack.
  * d/rules,python-oslo-serialization-doc.doc-base: Correct install
    paths and doc-base for new package names.
  * d/control: Add dh-python to BD's.

 -- James Page <james.page@ubuntu.com>  Wed, 18 Feb 2015 15:26:08 +0000

python-oslo.serialization (1.2.0-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix broken Breaks/Replaces. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2015 08:49:43 -0500

python-oslo.serialization (1.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Transition to new namespace.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Feb 2015 11:10:36 -0500

python-oslo.serialization (1.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/patches/fix-python3.2-unicode.patch: Refreshed
  * debian/patches/datetime-builtin.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Dec 2014 09:16:55 -0500

python-oslo.serialization (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 16:53:21 +0800

python-oslo.serialization (0.1.0-2) experimental; urgency=medium

  * Added Ubuntu patch: Deal with built-in datetime. Thanks to James page for
    the bug report and patch (Closes: #761634).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Sep 2014 21:04:56 +0800
