=== debian/rules ===
--- 
+++ 
@@ -14,18 +14,18 @@
 override_dh_install:
 	set -e && for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo.serialization; \
+			--root $(CURDIR)/debian/python-oslo-serialization; \
 	done
 	set -e && for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-oslo.serialization; \
+			--root $(CURDIR)/debian/python3-oslo-serialization; \
 	done
-	rm -rf $(CURDIR)/debian/python*-oslo.serialization/usr/lib/python*/dist-packages/*.pth
+	rm -rf $(CURDIR)/debian/python*-oslo-serialization/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	echo "===> Running tests"
-	set -ex ; for i in $(PYTHONS) ; do \
+	set -ex ; for i in 2.7 ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
@@ -36,8 +36,6 @@
 		rm -f $$TEMP_REZ ; \
 		testr-python$$PYMAJOR slowest ; \
 	done
-# This is disabled until I find a way to fix the missing __init__.py in
-# Python 3.4 in the namespaced oslo.*
 #	set -ex ; if [ `lsb_release -c | awk '{print $2}'` = "wheezy" ] ; then \
 #		echo "No Python3 unit tests in Wheezy" ; \
 #	else \
@@ -60,7 +58,7 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-oslo.serialization-doc/usr/share/doc/python-oslo.serialization-doc/html
+	sphinx-build -b html doc/source debian/python-oslo-serialization-doc/usr/share/doc/python-oslo-serialization-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
