=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.serialization oslo.serialization-(.*).tar.gz
