=== debian/changelog ===
python-oslo.serialization (1.9.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 15:27:22 +0000

python-oslo.serialization (1.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Drop no namepsace test patch.
  * Rebased tz version patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 19:04:38 +0200

python-oslo.serialization (1.8.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed build-depends for this release.
  * Refreshed patch.
  * Removed final dot in short desc and fixed Priority: extra for transition
    packages.
  * Watch file now using github tag and not broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 11:07:51 +0000

python-oslo.serialization (1.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
    - d/p/*: Refresh.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces for Ubuntu *oslo-serialization packages.
    - d/control: Add transitional packages for *oslo-serialization.
  * d/*: wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:51:15 +0100

python-oslo.serialization (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 17:14:50 +0100
