=== debian/control ===
Source: python-oslo.serialization
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking,
                     python-iso8601,
                     python-mock (>= 1.3),
                     python-msgpack,
                     python-netaddr (>= 0.7.12),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-simplejson,
                     python-six (>= 1.9.0),
                     python-tz,
                     python3-babel,
                     python3-iso8601,
                     python3-mock (>= 1.3),
                     python3-msgpack,
                     python3-netaddr (>= 0.7.12),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-simplejson,
                     python3-six (>= 1.9.0),
                     python3-tz,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.serialization.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.serialization.git
Homepage: https://github.com/openstack/oslo.serialization

Package: python-oslo.serialization
Architecture: all
Depends: python-babel,
         python-iso8601,
         python-msgpack,
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python-tz,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-serialization (<< 1.6.0-1~),
Replaces: python-oslo-serialization (<< 1.6.0-1~),
Description: utilities for serialization , especially JSON - Python 2.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.serialization
Architecture: all
Depends: python3-babel,
         python3-iso8601,
         python3-msgpack,
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-tz,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo-serialization (<< 1.6.0-1~),
Replaces: python3-oslo-serialization (<< 1.6.0-1~),
Description: utilities for serialization , especially JSON - Python 3.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 3.x module.

Package: python-oslo.serialization-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: utilities for serialization , especially JSON - doc
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the documentation.

Package: python-oslo-serialization
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.serialization,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-serialization
 This transitional package is safe to remove and use
 python-oslo.serialization instead.

Package: python-oslo-serialization-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.serialization-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-serialization-doc
 This transitional package is safe to remove and use
 python-oslo.serialization-doc instead.

Package: python3-oslo-serialization
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.serialization,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-serialization
 This transitional package is safe to remove and use
 python3-oslo.serialization instead.
