## python-oslo.serialization 2.4.0

=== requirements.txt ===
--- 
+++ 
@@ -7,12 +7,9 @@
 # adding a new feature to oslo.serialization means adding a new dependency,
 # that is a likely indicator that the feature belongs somewhere else.
 
-pbr<2.0,>=1.6
-Babel>=1.3
-six>=1.9.0
-msgpack-python>=0.4.0
-# Only for timeutils in openstack.common - once we're using the
-# library version this can be removed.
-iso8601>=0.1.9
-oslo.utils>=2.0.0 # Apache-2.0
-pytz>=2013.6
+pbr>=1.6 # Apache-2.0
+Babel>=1.3 # BSD
+six>=1.9.0 # MIT
+msgpack-python>=0.4.0 # Apache-2.0
+oslo.utils>=3.5.0 # Apache-2.0
+pytz>=2013.6 # MIT
