=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -16,41 +17,36 @@
 Build-Depends-Indep: python-babel,
                      python-coverage,
                      python-hacking,
-                     python-iso8601,
                      python-mock (>= 1.3),
                      python-msgpack,
                      python-netaddr (>= 0.7.12),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
-                     python-simplejson,
                      python-six (>= 1.9.0),
                      python-tz,
                      python3-babel,
-                     python3-iso8601,
                      python3-mock (>= 1.3),
                      python3-msgpack,
                      python3-netaddr (>= 0.7.12),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
-                     python3-simplejson,
                      python3-six (>= 1.9.0),
                      python3-tz,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.serialization.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.serialization.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.serialization.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.serialization.git
 Homepage: https://github.com/openstack/oslo.serialization
 
 Package: python-oslo.serialization
 Architecture: all
 Depends: python-babel,
-         python-iso8601,
          python-msgpack,
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          python-tz,
@@ -67,9 +63,8 @@
 Package: python3-oslo.serialization
 Architecture: all
 Depends: python3-babel,
-         python3-iso8601,
          python3-msgpack,
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          python3-tz,
