## python-oslo.serialization 2.7.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 # that is a likely indicator that the feature belongs somewhere else.
 
 pbr>=1.6 # Apache-2.0
-Babel>=1.3 # BSD
 six>=1.9.0 # MIT
 msgpack-python>=0.4.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
