=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            David Della Vecchia <ddv@canonical.com>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -14,8 +15,7 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
+Build-Depends-Indep: python-coverage,
                      python-hacking,
                      python-mock (>= 1.3),
                      python-msgpack,
@@ -26,7 +26,6 @@
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-tz,
-                     python3-babel,
                      python3-mock (>= 1.3),
                      python3-msgpack,
                      python3-netaddr (>= 0.7.12),
@@ -37,15 +36,14 @@
                      python3-tz,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.serialization.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.serialization.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.serialization?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.serialization -b debian/newton
 Homepage: https://github.com/openstack/oslo.serialization
 
 Package: python-oslo.serialization
 Architecture: all
-Depends: python-babel,
-         python-msgpack,
+Depends: python-msgpack,
          python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
@@ -62,8 +60,7 @@
 
 Package: python3-oslo.serialization
 Architecture: all
-Depends: python3-babel,
-         python3-msgpack,
+Depends: python3-msgpack,
          python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
