## python-oslo.serialization 2.13.0

=== requirements.txt ===
--- 
+++ 
@@ -10,5 +10,5 @@
 pbr>=1.6 # Apache-2.0
 six>=1.9.0 # MIT
 msgpack-python>=0.4.0 # Apache-2.0
-oslo.utils>=3.5.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 pytz>=2013.6 # MIT
