=== debian/changelog ===
python-oslo.serialization (2.13.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.
  * Removed transition packages.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:13:13 +0200

python-oslo.serialization (2.13.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-version-for-python-tz.patch: Dropped. No longer needed.

  [ Thomas Goirand ]
  * Fixed VCS URLs to use OpenStack's Gerrit.
  * Simplified debian/rules with openstack-pkg-tools >= 52~ goodies.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Sep 2016 22:52:36 +0200
