=== debian/control ===
Source: python-oslo.serialization
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-hacking,
                     python-ipaddress (>= 1.0.7),
                     python-mock (>= 2.0),
                     python-msgpack,
                     python-netaddr (>= 0.7.12),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-six (>= 1.9.0),
                     python-tz,
                     python3-mock (>= 2.0),
                     python3-msgpack,
                     python3-netaddr (>= 0.7.12),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-six (>= 1.9.0),
                     python3-tz,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.serialization?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.serialization -b debian/newton
Homepage: https://github.com/openstack/oslo.serialization

Package: python-oslo.serialization
Architecture: all
Depends: python-msgpack,
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python-tz,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-serialization (<< 1.6.0-1~),
Replaces: python-oslo-serialization (<< 1.6.0-1~),
Description: utilities for serialization , especially JSON - Python 2.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.serialization
Architecture: all
Depends: python3-msgpack,
         python3-oslo.utils (>= 3.16.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-tz,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo-serialization (<< 1.6.0-1~),
Replaces: python3-oslo-serialization (<< 1.6.0-1~),
Description: utilities for serialization , especially JSON - Python 3.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 3.x module.

Package: python-oslo.serialization-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: utilities for serialization , especially JSON - doc
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the documentation.
