## python-oslo.serialization 2.16.0

=== debian/changelog ===
python-oslo.serialization (2.16.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 20 Jan 2017 16:38:05 +0000

python-oslo.serialization (2.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add dep-8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2017 09:56:24 -0500

python-oslo.serialization (2.15.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 10:50:59 -0500

python-oslo.serialization (2.14.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 14:29:31 -0400

python-oslo.serialization (2.13.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-version-for-python-tz.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Aug 2016 15:50:34 -0400
