## python-oslo.serialization 2.20.0

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,8 @@
 # adding a new feature to oslo.serialization means adding a new dependency,
 # that is a likely indicator that the feature belongs somewhere else.
 
-pbr>=1.6 # Apache-2.0
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
 six>=1.9.0 # MIT
 msgpack-python>=0.4.0 # Apache-2.0
-oslo.utils>=3.16.0 # Apache-2.0
+oslo.utils>=3.20.0 # Apache-2.0
 pytz>=2013.6 # MIT
