=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-hacking (>= 0.10.0),
@@ -22,15 +22,16 @@
                      python-mock (>= 2.0),
                      python-msgpack,
                      python-netaddr (>= 0.7.13),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-tz,
                      python3-mock (>= 2.0),
                      python3-msgpack,
                      python3-netaddr (>= 0.7.13),
+                     python3-openstackdocstheme (>= 1.11.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.utils (>= 3.18.0),
                      python3-oslotest (>= 1.10.0),
@@ -48,7 +49,7 @@
 Architecture: all
 Depends: python-msgpack,
          python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
          python-tz,
          ${misc:Depends},
@@ -65,7 +66,7 @@
 Architecture: all
 Depends: python3-msgpack,
          python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 2.0.0),
          python3-six (>= 1.9.0),
          python3-tz,
          ${misc:Depends},
